#slider_container_1 
{
    float: left; 
    padding: 0px; 
    width: 944px; 
    /*javadi added*/
    text-align:center;
}

#SliderName{
	width: 944px;
	height: 400px;
	margin: auto;
}

#SliderNameNavigation_container
{
     /*margin: 10px 0 0 0; 
     padding-top: 15px; */
     height: 20px;
     text-align: center; 
     /*background: #ccc; */
     
     /*javadi added*/
     position:relative;
     top:-30px;
     z-index:50;
     text-align:center;
}

/*javadi added*/
#SliderNameNavigation
{
     margin:0px auto; 
     padding: 0px 0px 0px 0px;
     height: 20px;
     text-align: center; 
     background: #bac3cc;
     width:100px;
     /*javadi added*/
}
/*end*/

#SliderNameNavigation a:link, #SliderNameNavigation a:active, #SliderNameNavigation a:visited, #SliderNameNavigation a:hover{
	margin: 0 0px;
	background: url(nav.png) no-repeat center center;
	font-size: 0px;
	line-height: 0px;
	padding: 5px;
	text-decoration: none;
	position:relative;
	top:0px;
	width:10px;
	height:18px;
	z-index:100;
}

#SliderNameNavigation a.active:link, #SliderNameNavigation a.active:active, #SliderNameNavigation a.active:visited, #SliderNameNavigation a.active:hover{
	background: url(nav_active.png) no-repeat center center;
}